{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "c38703d008d3a10e5402",
  "position": {
    "x": 7.3133217277922338,
    "y": 19.050866242285423,
    "z": 7000,
    "height": 1079.9491337577147,
    "width": 776.28129308148232,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "左侧-Slicer",
    "groupMode": "ScaleMode"
  }
}